
<!-- ###################### HOME ######################  -->
<!-- ###################### HOME ######################  -->
<div class="banner bg-light text_darkmode" style="z-index:9998 !important; font-family: 'Montserrat', sans-serif!important;">
    <!-- LOGIN -->
    <div class="login col-lg-4 col-md-5 col-sm-6 col-12 bg-light text_darkmode" style="z-index:9998 !important">
        <div class="nj-list-group nj-list-group--no-border nj-sidebar__navigation">
            <!-- LOGO -->
            <div class="nj-list-group__item pt-0 pb-0" style="flex-direction:row !important">
              <a class="nj-navbar__brand" href="#" style="align-items:flex-start !important;width:auto !important" >
                <img src="https://design.digital.engie.com/assets/brand/logo-engie-blue.svg" alt="" class="nj-navbar__logo">
              </a>
              
            </div>
      
            <!-- LOGO -->
            <div class="nj-list-group__item pl-2 pt-0 pb-0" style="flex-direction:row !important">
                <div class="welcome fs19" style="">
                    Benvenuto in Thermal Vision
                </div>
            </div>

            <!-- LOGIN FORM -->
            <div *ngIf="loginStatus == false else loggedIn" class="nj-list-group__item p-2 w-100" style="z-index:9998 !important">
                <!-- <form class="w-100">
                  <div class="group">
                      <input type="text" class="fs9"><span class="highlight"></span><span class="bar"></span>
                      <label >Nome</label>
                  </div>
                  <div class="group">
                      <input type="email" class="fs9"><span class="highlight"></span><span class="bar"></span>
                      <label>Email</label>
                  </div> -->
                  <div type="button" class="button buttonBlue fs16" (click)="navigate()">Accedi
                      <div class="ripples buttonRipples"><span class="ripplesCircle"></span></div>
                  </div>
                <!-- </form> -->
            </div>

            <!-- ALREADY LOGGED IN -->
            <ng-template #loggedIn>
                <div class="nj-list-group__item p-2 w-100" style="flex-direction: column;" style="z-index:9998 !important">
                  
                  <div class="fs9 p-1 fs16" style="flex:1;">
                    You are logged in
                  </div>
                  <div style="flex:1" class="button buttonBlue fs16" (click)="logout()">Logout
                      <div class="ripples buttonRipples"><span class="ripplesCircle"></span></div>
                  </div>

                </div>
            </ng-template>
      
          </div>

    </div>
  
    <!-- EFFET GRADIENT -->
    <!-- <div class="overlay bg-gradient-primary"></div> -->
  
    <!-- TEXT AND LOGO -->
    <div class="overlay-text text-right d-flex text-white">
      <div class="overlay-text-content align-self-center text-right">

        <button *ngIf="loginStatus == true" type="button" class="nj-btn nj-btn--primary text_darkmode" (click)="navigate()">INIZIA DA QUI <span class="material-icons material-icons-outlined text-white">arrow_right</span></button>
      
      </div>
    </div>
  </div>
    